{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 1919,
  "bbox_top": 0,
  "bbox_bottom": 1079,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 1920,
  "height": 1080,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"2b9ae455-e170-404e-9831-81d4efba9ff7","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"2b9ae455-e170-404e-9831-81d4efba9ff7","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"2b9ae455-e170-404e-9831-81d4efba9ff7","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"670aede6-7562-41a8-b5d6-a4e8eb907145","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"670aede6-7562-41a8-b5d6-a4e8eb907145","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"670aede6-7562-41a8-b5d6-a4e8eb907145","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"b9dcc64f-0d22-4e69-b50b-b7c2b7b76655","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"b9dcc64f-0d22-4e69-b50b-b7c2b7b76655","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"b9dcc64f-0d22-4e69-b50b-b7c2b7b76655","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"5909381e-f726-4f32-83d0-be2dbce7a5e7","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"5909381e-f726-4f32-83d0-be2dbce7a5e7","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"5909381e-f726-4f32-83d0-be2dbce7a5e7","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"40455747-849c-423b-b0a0-b1cdb8c385cf","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"40455747-849c-423b-b0a0-b1cdb8c385cf","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"40455747-849c-423b-b0a0-b1cdb8c385cf","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"4f04a78a-cd4e-41f2-a3d3-b250930566e4","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"4f04a78a-cd4e-41f2-a3d3-b250930566e4","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"4f04a78a-cd4e-41f2-a3d3-b250930566e4","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"5c33df29-a39b-4f43-813b-a0a90d1a41ae","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"5c33df29-a39b-4f43-813b-a0a90d1a41ae","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"5c33df29-a39b-4f43-813b-a0a90d1a41ae","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"aeb88cde-e08c-47a4-b9b1-1e9c6641e4b3","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"aeb88cde-e08c-47a4-b9b1-1e9c6641e4b3","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"aeb88cde-e08c-47a4-b9b1-1e9c6641e4b3","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"e144b368-76fc-40f2-af0f-f9d87b2b019f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"e144b368-76fc-40f2-af0f-f9d87b2b019f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"e144b368-76fc-40f2-af0f-f9d87b2b019f","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"3f7b1ac8-ad56-4fec-8b85-7bdd77146624","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"3f7b1ac8-ad56-4fec-8b85-7bdd77146624","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"3f7b1ac8-ad56-4fec-8b85-7bdd77146624","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"b83ad68e-eef1-4e49-8b05-8356d297b4e9","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"b83ad68e-eef1-4e49-8b05-8356d297b4e9","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"b83ad68e-eef1-4e49-8b05-8356d297b4e9","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"67a4ccd0-57f7-4a28-b24c-e41af248c8c0","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"67a4ccd0-57f7-4a28-b24c-e41af248c8c0","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"67a4ccd0-57f7-4a28-b24c-e41af248c8c0","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"7e0546b8-d764-4a22-ae74-e5ad7fbc5dc6","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"7e0546b8-d764-4a22-ae74-e5ad7fbc5dc6","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"7e0546b8-d764-4a22-ae74-e5ad7fbc5dc6","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"974498c1-d8ad-43f9-8961-36b5f0b03fe2","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"974498c1-d8ad-43f9-8961-36b5f0b03fe2","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"974498c1-d8ad-43f9-8961-36b5f0b03fe2","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"dc1ccb89-4b68-407f-b670-078f29721035","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"dc1ccb89-4b68-407f-b670-078f29721035","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"dc1ccb89-4b68-407f-b670-078f29721035","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"e6a90aca-c61a-44b5-91d4-e4f857355856","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"e6a90aca-c61a-44b5-91d4-e4f857355856","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"e6a90aca-c61a-44b5-91d4-e4f857355856","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"1ecf0a30-8f0a-4790-8563-2cdebb4414e8","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"1ecf0a30-8f0a-4790-8563-2cdebb4414e8","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"1ecf0a30-8f0a-4790-8563-2cdebb4414e8","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"cbe4df43-c8ec-42fb-a9cf-ddfba7500f43","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"cbe4df43-c8ec-42fb-a9cf-ddfba7500f43","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"cbe4df43-c8ec-42fb-a9cf-ddfba7500f43","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"48af217c-bd90-4dc0-a2f1-c45182ebdea6","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"48af217c-bd90-4dc0-a2f1-c45182ebdea6","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"48af217c-bd90-4dc0-a2f1-c45182ebdea6","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"649368a5-2b18-49a7-a11b-d2a02a86acd5","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"649368a5-2b18-49a7-a11b-d2a02a86acd5","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"649368a5-2b18-49a7-a11b-d2a02a86acd5","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"befc0fe8-a5b6-4602-ad52-98d1a535aece","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"befc0fe8-a5b6-4602-ad52-98d1a535aece","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"befc0fe8-a5b6-4602-ad52-98d1a535aece","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"7d3abe23-a30a-4a41-a216-b61baf68daec","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"7d3abe23-a30a-4a41-a216-b61baf68daec","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"7d3abe23-a30a-4a41-a216-b61baf68daec","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"551ab67d-7d9e-4d32-8a7f-3dc2778aaa37","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"551ab67d-7d9e-4d32-8a7f-3dc2778aaa37","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"551ab67d-7d9e-4d32-8a7f-3dc2778aaa37","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"9d9a364f-b649-4445-8a39-3ce576d44f19","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"9d9a364f-b649-4445-8a39-3ce576d44f19","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"9d9a364f-b649-4445-8a39-3ce576d44f19","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"c5f3fd2c-035a-4ef4-bb9d-611d7abb6582","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"c5f3fd2c-035a-4ef4-bb9d-611d7abb6582","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"c5f3fd2c-035a-4ef4-bb9d-611d7abb6582","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"a00c5c35-4e44-4f90-b120-f4f91de9b725","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"a00c5c35-4e44-4f90-b120-f4f91de9b725","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"a00c5c35-4e44-4f90-b120-f4f91de9b725","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"781dd851-6bdd-4ae0-b2a3-83896cfac717","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"781dd851-6bdd-4ae0-b2a3-83896cfac717","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"781dd851-6bdd-4ae0-b2a3-83896cfac717","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"614adf2a-b63f-43f2-ad33-bdc652d7cd13","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"614adf2a-b63f-43f2-ad33-bdc652d7cd13","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"614adf2a-b63f-43f2-ad33-bdc652d7cd13","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"5d385484-3bf9-4f86-849a-0246ecbcfddd","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"5d385484-3bf9-4f86-849a-0246ecbcfddd","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"5d385484-3bf9-4f86-849a-0246ecbcfddd","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"c4eeb7de-e655-4d68-9927-e74af34ff9b6","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"c4eeb7de-e655-4d68-9927-e74af34ff9b6","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"c4eeb7de-e655-4d68-9927-e74af34ff9b6","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"26976d87-18b4-4a5d-87ee-813377f005fa","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"26976d87-18b4-4a5d-87ee-813377f005fa","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"26976d87-18b4-4a5d-87ee-813377f005fa","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"5bc076fc-7696-4017-9d34-f1fe5d568e19","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"5bc076fc-7696-4017-9d34-f1fe5d568e19","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"5bc076fc-7696-4017-9d34-f1fe5d568e19","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"ca62055d-f436-4d56-816d-a4aaa47fc1cb","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"ca62055d-f436-4d56-816d-a4aaa47fc1cb","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"ca62055d-f436-4d56-816d-a4aaa47fc1cb","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"044fa719-b2ec-48f7-bf31-09b5bc776b1f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"044fa719-b2ec-48f7-bf31-09b5bc776b1f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"044fa719-b2ec-48f7-bf31-09b5bc776b1f","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"e172d2ce-327e-4f5e-b56e-833e04a87be9","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"e172d2ce-327e-4f5e-b56e-833e04a87be9","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"e172d2ce-327e-4f5e-b56e-833e04a87be9","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"4791c07b-4fbf-4d17-9f6f-76d5efbf1952","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"4791c07b-4fbf-4d17-9f6f-76d5efbf1952","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"4791c07b-4fbf-4d17-9f6f-76d5efbf1952","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"9c8cb71a-5f18-41ab-a42c-ba278bbb7e58","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"9c8cb71a-5f18-41ab-a42c-ba278bbb7e58","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"9c8cb71a-5f18-41ab-a42c-ba278bbb7e58","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"069a2dea-ae8a-41bd-8553-ddf061264492","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"069a2dea-ae8a-41bd-8553-ddf061264492","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"069a2dea-ae8a-41bd-8553-ddf061264492","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"b8681c75-80e7-4186-a3b1-1091afae0bb4","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"b8681c75-80e7-4186-a3b1-1091afae0bb4","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"b8681c75-80e7-4186-a3b1-1091afae0bb4","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"29364b89-1f1a-4968-b1ee-9c9ab36d8011","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"29364b89-1f1a-4968-b1ee-9c9ab36d8011","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"29364b89-1f1a-4968-b1ee-9c9ab36d8011","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"dd07d042-40b4-44a8-91cb-e690c4d58cac","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"dd07d042-40b4-44a8-91cb-e690c4d58cac","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"dd07d042-40b4-44a8-91cb-e690c4d58cac","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"53aec46b-d446-44a2-8576-4ac5473e3168","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"53aec46b-d446-44a2-8576-4ac5473e3168","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"53aec46b-d446-44a2-8576-4ac5473e3168","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"38f7f9ed-a9e8-4798-85a3-8bd152501574","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"38f7f9ed-a9e8-4798-85a3-8bd152501574","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"38f7f9ed-a9e8-4798-85a3-8bd152501574","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"1df09e1f-727e-4060-b389-a5eb1f15da45","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"1df09e1f-727e-4060-b389-a5eb1f15da45","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"1df09e1f-727e-4060-b389-a5eb1f15da45","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"487d6abf-3e6c-4949-a0ee-495e3df199ba","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"487d6abf-3e6c-4949-a0ee-495e3df199ba","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"487d6abf-3e6c-4949-a0ee-495e3df199ba","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"8263f4ee-ff9b-4339-856e-0e94aaee9399","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"8263f4ee-ff9b-4339-856e-0e94aaee9399","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"8263f4ee-ff9b-4339-856e-0e94aaee9399","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"91b3a789-4ed7-46dd-97ca-b8bdf44d017e","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"91b3a789-4ed7-46dd-97ca-b8bdf44d017e","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"91b3a789-4ed7-46dd-97ca-b8bdf44d017e","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"1864f54c-c8e0-4732-a9f4-6004af88297d","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"1864f54c-c8e0-4732-a9f4-6004af88297d","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"1864f54c-c8e0-4732-a9f4-6004af88297d","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"48f125a8-baca-44cc-9711-1d0f872a38dc","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"48f125a8-baca-44cc-9711-1d0f872a38dc","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"48f125a8-baca-44cc-9711-1d0f872a38dc","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"81dc8f26-b795-44a9-be01-4d683aefaba8","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"81dc8f26-b795-44a9-be01-4d683aefaba8","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"81dc8f26-b795-44a9-be01-4d683aefaba8","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"599d9094-80b3-4e3e-a1a2-bb3e6bb1c553","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"599d9094-80b3-4e3e-a1a2-bb3e6bb1c553","path":"sprites/str_anim_fond/str_anim_fond.yy",},"LayerId":{"name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","name":"599d9094-80b3-4e3e-a1a2-bb3e6bb1c553","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 25.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 51.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"04726506-619c-4a51-b066-ded253bb5dcd","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"2b9ae455-e170-404e-9831-81d4efba9ff7","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"cac3d54b-892e-46b5-80e5-37d9173e7fc4","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"670aede6-7562-41a8-b5d6-a4e8eb907145","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"25a3b379-4783-4d8c-be7a-e1e1b1776cab","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"b9dcc64f-0d22-4e69-b50b-b7c2b7b76655","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"33ce3ee6-2a1f-4b1f-9d99-dc88fc152a7a","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"5909381e-f726-4f32-83d0-be2dbce7a5e7","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"3db953a0-4c9f-4e48-b0bf-d021b90022a6","Key":4.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"40455747-849c-423b-b0a0-b1cdb8c385cf","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"06eeaa21-a686-4b6c-af4c-2af048548808","Key":5.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"4f04a78a-cd4e-41f2-a3d3-b250930566e4","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"288be084-ce20-49d1-a1da-83f4e34565b3","Key":6.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"5c33df29-a39b-4f43-813b-a0a90d1a41ae","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"83c428d8-7228-4d6f-8570-a9c3786aa502","Key":7.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"aeb88cde-e08c-47a4-b9b1-1e9c6641e4b3","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"4149ce3f-b78f-45cd-8fc2-13043e49cb54","Key":8.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"e144b368-76fc-40f2-af0f-f9d87b2b019f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"1084020d-dc03-4002-9434-8feb7de6e0ce","Key":9.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"3f7b1ac8-ad56-4fec-8b85-7bdd77146624","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"337c3713-9d4d-4a59-90b0-5586056dcfc1","Key":10.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"b83ad68e-eef1-4e49-8b05-8356d297b4e9","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"69b80868-72a3-498f-bd64-a6a4a02ef5ca","Key":11.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"67a4ccd0-57f7-4a28-b24c-e41af248c8c0","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"5215e14f-8724-4ad1-967c-e188c87fd6a7","Key":12.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"7e0546b8-d764-4a22-ae74-e5ad7fbc5dc6","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"7c04f20a-7663-44ef-b959-55e7388d1f1e","Key":13.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"974498c1-d8ad-43f9-8961-36b5f0b03fe2","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"0482a3ef-50de-4034-854d-ea1e3d420098","Key":14.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"dc1ccb89-4b68-407f-b670-078f29721035","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"0dd23fda-6a02-40a8-a5f4-90292ee4a3a9","Key":15.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"e6a90aca-c61a-44b5-91d4-e4f857355856","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"a2974baf-3478-4ade-ad05-f81b921aa540","Key":16.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"1ecf0a30-8f0a-4790-8563-2cdebb4414e8","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"2e2655cb-1e5e-4987-a679-75750230fd5c","Key":17.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"cbe4df43-c8ec-42fb-a9cf-ddfba7500f43","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"766f034a-1f03-4713-9735-87bf79358015","Key":18.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"48af217c-bd90-4dc0-a2f1-c45182ebdea6","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"ac44da6e-f859-419a-b4ae-394a92d95130","Key":19.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"649368a5-2b18-49a7-a11b-d2a02a86acd5","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"b43c598c-f8f8-4d79-8f1c-dfc2cd6ea047","Key":20.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"befc0fe8-a5b6-4602-ad52-98d1a535aece","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"77ad7be9-d8da-4b1f-8472-6bacc727e77f","Key":21.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"7d3abe23-a30a-4a41-a216-b61baf68daec","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"77a01e4d-6e2d-4f59-a276-b038e8833362","Key":22.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"551ab67d-7d9e-4d32-8a7f-3dc2778aaa37","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"3da0bba6-efe2-4c50-a92c-058f29f84bb8","Key":23.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"9d9a364f-b649-4445-8a39-3ce576d44f19","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"3c5b6ce3-d378-4a2e-9237-c99fa83d05f0","Key":24.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"c5f3fd2c-035a-4ef4-bb9d-611d7abb6582","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"33fa60c8-29d2-4b7e-a4b9-1c13517d6538","Key":25.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"a00c5c35-4e44-4f90-b120-f4f91de9b725","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"cfaec672-f337-4cdc-9030-d830a7b2ee16","Key":26.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"781dd851-6bdd-4ae0-b2a3-83896cfac717","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"2480c2bb-43dc-4394-bead-425569ba498f","Key":27.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"614adf2a-b63f-43f2-ad33-bdc652d7cd13","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"80ab891b-21c8-45e2-8e39-7e99e7063dc8","Key":28.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"5d385484-3bf9-4f86-849a-0246ecbcfddd","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"a02f26d8-d33e-4dc1-aa87-31721a532c83","Key":29.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"c4eeb7de-e655-4d68-9927-e74af34ff9b6","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"7644c9d2-704e-4937-9fb6-2650bf84f515","Key":30.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"26976d87-18b4-4a5d-87ee-813377f005fa","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"f409ba85-7e93-4b59-a7b3-7eec2a3f460f","Key":31.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"5bc076fc-7696-4017-9d34-f1fe5d568e19","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"3cb56cea-30a4-4c61-be6b-1f5126c22a5d","Key":32.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"ca62055d-f436-4d56-816d-a4aaa47fc1cb","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"f77b709e-eb00-445b-94af-d66144764726","Key":33.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"044fa719-b2ec-48f7-bf31-09b5bc776b1f","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"a68f1106-cbc4-4fb2-b8d6-616b0924e1f6","Key":34.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"e172d2ce-327e-4f5e-b56e-833e04a87be9","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"e630d03c-d3a8-4931-8401-73e22c3f5c2a","Key":35.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"4791c07b-4fbf-4d17-9f6f-76d5efbf1952","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"4a7b72e2-a21f-4d64-a5bc-8460fca9b50b","Key":36.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"9c8cb71a-5f18-41ab-a42c-ba278bbb7e58","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"261f0889-3f24-427a-a096-2e0f39556fec","Key":37.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"069a2dea-ae8a-41bd-8553-ddf061264492","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"8f57682a-a5c8-4387-a282-7d8af391afe0","Key":38.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"b8681c75-80e7-4186-a3b1-1091afae0bb4","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"529cd0de-1224-4faa-8812-8f8ebb1df620","Key":39.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"29364b89-1f1a-4968-b1ee-9c9ab36d8011","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"dc6b7384-d02d-4b0b-81a9-e9cf56c38b42","Key":40.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"dd07d042-40b4-44a8-91cb-e690c4d58cac","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"b615aa0b-5789-4d58-ab62-12861a8f5842","Key":41.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"53aec46b-d446-44a2-8576-4ac5473e3168","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"c0ec16d1-469c-41ab-96ef-dff72dfa1c13","Key":42.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"38f7f9ed-a9e8-4798-85a3-8bd152501574","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"803b60ec-9479-4de9-ad61-d02d14542fef","Key":43.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"1df09e1f-727e-4060-b389-a5eb1f15da45","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"43aa04f4-5c01-478c-b135-d7d2fb9fa020","Key":44.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"487d6abf-3e6c-4949-a0ee-495e3df199ba","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"46c87658-8890-4e09-9013-409143816857","Key":45.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"8263f4ee-ff9b-4339-856e-0e94aaee9399","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"99cb7e95-25d9-402f-97b7-ad51aa107cc9","Key":46.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"91b3a789-4ed7-46dd-97ca-b8bdf44d017e","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"9315300e-c68b-4f94-bc84-d5b0fa456b3f","Key":47.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"1864f54c-c8e0-4732-a9f4-6004af88297d","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"0e951198-cba5-41e4-9bc7-84464adb48b9","Key":48.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"48f125a8-baca-44cc-9711-1d0f872a38dc","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"7c245a34-6566-4899-b2f6-50855bc8810f","Key":49.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"81dc8f26-b795-44a9-be01-4d683aefaba8","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"78123144-728b-49db-bf3c-af9c20758f48","Key":50.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"599d9094-80b3-4e3e-a1a2-bb3e6bb1c553","path":"sprites/str_anim_fond/str_anim_fond.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"str_anim_fond","path":"sprites/str_anim_fond/str_anim_fond.yy",},
    "resourceVersion": "1.3",
    "name": "str_anim_fond",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"0bc2dea7-db04-4737-ac64-27c297ca1d4f","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "str_anim_fond",
  "tags": [],
  "resourceType": "GMSprite",
}